Subject: Re: Please post on the May 1st update - smoothed version
From: <[email-masked]>
To: "Submissions for ARC" <[email-masked]>
Date: Mon, 23 Apr 2007 12:48:37 -0700

----- Original Message ----- 
    From: Pablo Calcaterra 
    To: [email-masked] 
    Sent: Tuesday, April 17, 2007 6:46 PM
    Subject: RE: Please post on the May 1st update - smoothed version 

    in History and War, I've removed the text about the instransigence of the kelpers and improved the introduction

    "1:48 HobbyCraft Sea Harrier" 

    "SHAR Tales"

    by "Pablo Calcaterra"
    --------------------

          01.jpg 

    INTRODUCTION

    First time I built a Harrier (aka SHAR, aka Jump Jet) was the Matchbox 1/72nd kit, around 1980. I loved my SHAR and was really impressed by the characteristics of this (at the time) brand new plane. Later on, close to 1982, I traded this kit with a friend at school, who gave me a (badly built) Me110 night fighter (minus all the antennas which were lost or broken). My first Harrier had a very bad ending when my friend in 1982, whose cousin was fighting in the islands as a private, decided to smashed it to the floor and step on it.

    I have always built Argentinean planes from the conflict, as it is important for me to tell our side of the story and not the history that the entire world knows thru the British (an old saying goes something like: That who wins the war, writes History).

    Some months ago I saw a HobbyCrafts's Sea Harrier on sale on my local hobby shop and decided that buy it and write an article about our side of the losses of SHARs during the conflict.

    Lots have been written in this site and others about the spectacular things that the 20 Harriers did during the campaign, fighting alone against 200 Argentine warplanes (as if the 200 had attacked at the same time...) . Actually 40+ Harriers were used against 72 Mirage III, Dagger, Skyhawks P and C, 7 Mk62 Canberras and 30+ Pucaras. These did not  attack at the same time and only the MIIIs had a respectable air to air capability. So it was not 10:1 but something close to 3:1 (100+ vs 40+), and in terms of capability, it was actually 1:4 in favor of the Harriers (12 MIII vs 40+ Harriers)! I believe it is high time, 25 years after the war, to tell a little bit of the Harrier story in the war, viewed from our side.

    I want to use this opportunity to clarify the expression "La Muerte Negra", as the Harrier was called by the Argentine pilots. The following is a summary of the explanation done  by my friend Ricardo Caballero and published in England in 2003: "(...)It has always been stated that this call denoted an "anguised exclamation". On the contrary, it is an "Argentine colloquialism"(...) An example is when a student has spent hours working his textbooks and is ready to take a written or oral test, he may express afterwards, that passing the test was "La Muerte Negra", meaning it was "difficult or demanding" including an "ironical sense of humor"(...) There are other "figurative expressions" similar to "La Muerte Negra"   ("The Black Death") such as "La Muerte Peluda" ("The Hairy Death") or "La Muerte Bubónica" ("The Bubonic Death").(...) The Argentine fighter pilots in the Falklands used these "Criollismos" or figurative expressions, such as "La Muerte Peluda" and "La Muerte Negra", with a sharp sense of humor, not as an "anguished exclamation" setting the hearts of the men racing in the face of war.(...)The Argentine Air Force and Navy crews proved their gallantry and airmanship worldwide flying aging aircraft short of spare parts with limited weapons, overcoming many difficulties to reach their targets causing considerable damage to the Royal Navy".

    HISTORY AND WAR

    UN has declared the Malvinas / Falklands in 1965 one of the last colonies in the world. The war of 1982 could have been avoided if it had not been that political circumstances in United Kingdom and Argentina in 1969 and 1973 prevented these countries from going ahead with the offer of the British side to return the islands to Argentina. Besides, greed, political mistakes and ambitions   led to this war. Sadly today, 25 year after the conflict, almost the same numbers of soldiers from UK and Argentina (approx. 1,600) as civilians on the islands have died (both during the war and as a result of suicides after it).

    When the Task Force sailed to the South in April 1982, the Sea Harrier had been in service in the Royal Navy for not more than 2 years. 801 Sqn (HMS Invincible) had been formed less than 1 year before - mid 1981. During that trip, the Navy pilots were given the latest version of the Sidewinder (AIM-9L) by the Americans (which undoubtedly helped them to gain the upper hand) and practiced combats against Mirages from the l'Armee del Aire (France).

    Some interceptions of long-range explorers of the Argentine Air Force were done during April (Boeing 707s).

      02.jpg 

    On May 1st the first attack of the Fleet Air Arm took place: 12 Harriers from 800 Sqn attacked the Argentinean garrison in the main landing strips in Islands shortly after dawn. 9 went for Puerto Argentino (Stanley) and 3 went for Darwin. 

    Darwin: The 3 planes that attacked this place did not find problems to do so as the defenders were distracted with the operations to remove one Pucara that had broken the nose landing gear in the process of taking off from the muddy strip. Without any opposition, they dropped their bombs (one of them with Beluga antipersonnel mines - forbidden by the Geneva Convention) and left the area covered in fire and smoke One was Pucara destroyed and it's pilot (Daniel Jukic) and all his ground crew dead or seriously injured.

    Puerto Argentino: The main building, an oil dump and some civilian aircraft were damaged during the low level-bombing run of the 9 planes. Here is where the versions start to differ. According to the British sources, some opposition from the AA guns was found and the only damaged inflicted to the Harriers was an unexploded 20 mm shell that pierced a hole on the tail of the Dave Morgan's plane. But Argentinean sources claim that 1 was shot down and another one damaged (Morgan's). According to the Official Story of the Argentine Air Force and other sources, this is how it happened: All the gunners were in red alert after the dawn attack of the RAF Vulcan. At 8 in the morning, soldier Vianno was bringing hot coffee to the air gunners when the attack started. Suddenly, this soldier pointed out to Corporal Bartis, in charge of one of the guns, that there were 2 Harriers turning and going behind the hangar. Bartis aimed his gun to the roof of the hangar thinking "I have to fire before the gun computes it as a negative target".  The two planes suddenly appeared flying low over the roof. With the 1st Harrier full in his sight flying at 15 meters over the ground, he started to fire his 20 mm gun. Little flames started to come out from 20 mm holes in the plane and then the Harrier started to leave a thick dark banner of smoke. A piece of the starboard wing was hanging from the plane, which sharply turned in the direction of the sea. Several witnesses saw the plane plunge into the sea some kilometers away, leaving only bubbling water and a little bit of smoke. Regretfully, the pilot did not have time to eject. After the planes were gone, members of the Army and Air Force approached the gun to congratulate him for the first British plane shot down. A definitive kill had been achieved (three were originally claimed but this was downgraded to 1 shot down and 1 damaged). 

          03.jpg 

     

    Exequiel Martinez's paint about May 1st

    On May 4th, the 800 Sqn Harriers decided to repeat the show in Darwin. This time, they came from the West but the change in direction did not help them to achieve surprise. A section of the ROA call sign Bigua (Red de Observadores del Aire - Network of Air Observers) was stationed on a hill nearby. Bigua was Alferez Dahgero and solider Morales, of the Air Force. They were gathering some dry pieces of plants to light a small fire in the early hours of the morning, when Morales pointed to Dahgero that 3 Harriers were flying extremely low and fast on the direction of Darwin. Alferez Daghero started to shout the warning on the radio: "Nido (Darwin) - Bigua!! There are 3 bandits going in your direction flying from Bigua!!" As no answer was received, he repeated it insistently until a "Recibido!" (Roger) was received. In Darwin, the Army 35 mm gunners (GADA 601) detected the planes in their screens and radars just instants after the call from Bigua. The first plane (Lt. Commander GWJ Batt in ZA192) was shot at but no hits were achieved and his bombs fell harmlessly in the Darwin area. Lt. Braguini in one of the guns, warned by Ferreyra, had the second plane in his sight and he let it get closer and closer until it filled his screen. Then he started to fire practically at point blank range. Immediately, the plane started to jinx trying to difficult the aim of the gunners but received several hits. The left wing broke from the plane, which started to try to climb. Without the wing, the plane seemed to stop in the air, turned upside down rotating in the longitudinal axis, straightened out and then hit the ground belly first disintegrating in thousand pieces. The body of the pilot was found 80 meters away from the place where the plane first hit, with his parachute partially deployed. The third plane (Flt. Lt. Ball in XZ460) also received some hits from the Gun #5 (20 mm), started to smoke and lost parts of the fuselage, turned away from Darwin and dropped the bombs on open ground. So thick was the smoke this last Jump Jet was leaving that a party of the Army was sent to look for it, in case it had also crashed. Daghero and Morales (Bigua) had been witnesses of all this actions from their hill and then had to dive to the ground as the leader of the Harriers returned to the hill, hovering to watch the rests of his wingman's plane. The leader was no more than 100 mts from the observers (they could have probably easily attacked the plane with their FALs (guns) but decided not to give away their position).  Then, the Harrier left the area at high speed. In Darwin Braguini received congratulations and "Viva la Patria!" (Long live our homeland) on the radio. He pointed his TV screen to the other gunners and saw them jumping, embracing each other and shouting. Moved, Commodore Pedrozo, in charge of the Air Base, congratulated him on the radio. 

    The dead pilot's name was Lt. Nick Taylor. He had joined 800 Sqn after flying choppers in the Navy for several years. He only had a broken leg and a bruise in his cheek but also his neck was broken in the brutal crash. The Argentinian Garrison in Darwin buried him with full military honors (not as some British sources claim that the kelpers retrieved the body and buried it).

    His plane was ZX450. This plane had lots of "firsts": first operational Sea Harrier ever, first presented to the public, the first that took off from the ski jump jet ramp, and a plane that had been used in tests for the Eagle air-sea missile. Some British accounts say that the fact that the Argentines found the installations for this missile in the plane forced the Argentine Navy to go to port, thinking that they were going to be an easy prey for the Harriers. Actually, the sinking of the Belgrano outside the exclusion zone when the ship was not a menace to the Task Force was the true reason why the Argentine fleet finished its involvement in the war. 

    Harriers did not repeat the low level attacks on Darwin until the end of May, during the bloody combats for the town. The air defense had proven it had teeth and could bite. It has officially been stated by the British that the change in tactics to bomb Darwin had happened because of ZX450 was shot down. From low level attacks they shifted to toss bombing (high altitude) to harass the troops on the ground.

    And here is the interesting part that links this incident to the one on May 1st in Puerto Argentino. Only two more times did the British attack on low level the airport: one of them was on May 25th, Argentina's National Day. They shifted to toss bombing after May 1st. So if only one out of 9 planes had only been slightly damaged, why the change in tactics took place? Actually the same change of tactics that were implemented after the loss of Taylor.The only reason is that a Harrier was shot down on May 1st and then the loss was blanked later that month when 3 planes were lost in different "operational accidents", the pilots being killed.

    Here is chart of the Argentinean claims; the British admitted losses and some statistics. It is important to mention that by the end of May, 1 Sqn RAF was down to only 1 plane for a couple of days after most of their 12 planes had been damaged or shot down by the Argentines.

     

    Though the air-to-air ratio was perfect for the Harrier pilots, it must be remembered that they had the following advantages: 

    -        The attacking Argentine planes did not have enough fuel but for a single pass on the ships and return, thus not allowing them to engage in air combat.

    -        Planes were only loaded with external fuel tanks and bombs, as the fuel did not allow them to carry the extra weight of air to air missiles for self defense

    -        Argentine attack planes did not have radars (only the 12 Mirage III, which had no refuel capability and had the smallest range of all of them)

    -        The Sidewinder could be fired from every possible position.

    -        In air combat, on only 2 times (May 1st) the Argentine Air Force pilots were able to fire their missiles to Harriers: first when the MIIIs of Garcia Cuerva and Perona failed to lock on the targets, and then when Ardiles took on two Harriers ALONE in his radarless Dagger (contrary to several British statements who claim it was an Argentine CAP), fired a Shafrir that almost shot down one Harrier (it run out of fuel short of the tail of the SHAR!) and then was in turn show down and killed by the second plane (Bertie Penfold). The only other occasion that the Daggers stayed to fight after May 1st   was the 21st: even though they did not have missiles, two of them were able to fire their 30 mm guns to the Harriers of Thomas and Ward. Quite a different story could have been if they had had enough fuel to carry missiles.Besides Thomas plane was hit by one of the rounds of the Daggers. He claims that 20 mm AA guns hit him after the combat when he was flying over Fox Bay, but there were no AA guns in the area so the only source of damage were the 30 mm guns of either Donadille or Senn.

    Finally, though it is true that the only interceptor and attack plane the British forces had in the conflict was the Harrier, it was the conflict were more SHARs were lost in combat. Not even in the Balkans in 1990s or the Gulf Wars were so many Jump Jets shot down. A tribute to the Argentine soldiers and gunners of the Army and Air force

    BUILDING MY JUMP JET

    Fuselage:

    After I bought the kit, I check the references in Internet and they could not have been worst.Anyway, I went ahead.

    The engine is good and has a device that, in theory, allows all 4 nozzles to be moved at the same time (Matchbox style). 

           Steve Bamford will insert a click-able smaller version of photo 04.jpg   Steve Bamford will insert a click-able smaller version of photo 05.jpg  

    As the cockpit is quite sparse (only a decal for the instrument panel) I had to go with the kit-supplied pilot. This, by no means, pretends to be a representation of Taylor. I followed the instructions from HC and painted the helmet in white.I had to correct it later when the kit was almost finished as I found out that they were actually gray.

           Steve Bamford will insert a click-able smaller version of photo 06.jpg   Steve Bamford will insert a click-able smaller version of photo 07.jpg  

    The only picture I have of ZX450 during the war shows the top half of the little doors on the air intakes open. So I decided to cut them open, which was quite a challenge. You can also see that the fit of the 2 halves of each one of the 4 nozzles is poor. 

          08.jpg 

    As there are no walls for the nose gear area, I had to scratch build them using an old card. 

          09.jpg 

    Now I found the second challenge with this kit: either you make the 4 nozzles of the engine fit into the holes of the fuselage, or you have a good fit of the air intake to the engine. I went with the first option, which left a huge gap in the intake. I had to fill it with curved pieces of plasticard and then used putty to cover the holes. 

          Steve Bamford will insert a click-able smaller version of photo  10 here.  
         Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  
         Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  
         Steve Bamford will insert a click-able smaller version of photo 13.jpg here 

     

    Wings and landing gear:

    Fit of the wings is not good and acrylic paste and putty helped me to overcome the problem. 

           Steve Bamford will insert a click-able smaller version of photo 14.jpg   Steve Bamford will insert a click-able smaller version of photo 15.jpg  

    The landing gear is tricky, to say the least. The nose stands too tall, same as the central gear. The ones on the wings are too short unless the wing angle is too steep.so I decided to trim the main gear and a little bit of the nose one. 

          16.jpg 

     

    Fuselage part II:

    A piece that is missing all together in the kit is the tail radome. I had to scratch built it using scale plans, plasticard and lots of putty. The radar warning on the tail is not present in the kit so I had to build it myself too. 

          17.jpg 

    I added the Aden gun bays. The fit left lots to be desired and I used acrylic base again to cover the gaps. I checked for flaws in the unions using paint. And the areas of difficult access during painting (inside the air intakes as an example) were painted before hand using the final gray. The nose (radar radome) was painted in black.

           Steve Bamford will insert a click-able smaller version of photo 18.jpg   Steve Bamford will insert a click-able smaller version of photo 19.jpg  

    As the little doors on the air intakes lead to the engine area, I painted the cut out parts in black. Then I glued them in place (terrible fit) and used putty, pieces of plastic and sandpaper to fix the area. 

           Steve Bamford will insert a click-able smaller version of photo 20.jpg   Steve Bamford will insert a click-able smaller version of photo 21.jpg  

     

    Painting:

    The entire plane, once it was masked where needed, was given a good coat of gray. The radar warning radomes were painted in a mix of yellow and brown. The tip of the small legs was painted in yellow and green. All landing gear was given a coat of aluminum. Several hands of Future left the kit ready for the decals. 

           Steve Bamford will insert a click-able smaller version of photo 22.jpg   Steve Bamford will insert a click-able smaller version of photo 23.jpg  

     

    Decals:

    Good things and bad ones about the Hobbycraft decals: quite thin, very good adhesion, but very poor register.

    And to make things worse, I put the main panel lines (red) and crosses upside down. When I tried to fix them 5 minutes after I had placed them, they were so well adhered that I was forced to sand them out.Two days later, after I calmed down, I masked the area and created my own panel lines and crosses. A new coat of Future restored the color. The crosses are a little bit too big, I was not going to redo it again. Besides, it had been a very painful process to create those masks.

          Steve Bamford will insert a click-able smaller version of photo 24 here.  
         Steve Bamford will insert a click-able smaller version of photo 25.jpg here.  
         Steve Bamford will insert a click-able smaller version of photo 26.jpg here.  

    After doing a thorough search for roundels in my spares box, I decided to paint out the white with blue mixed by myself. To do so, I masked with Maskol the blue area and left the white one exposed. I mixed blue and black to get an approximate color. The blue of the decals is too dark and I finished (I believe) with the opposite effect: the center blue should have been darker than the outer circle. 

          27.jpg 

    An example of the problems with the decals is the arrows in the hood. They should be yellow but the kit has them in white, and the white does not match the black borders! I cut out the white area and painted inside the black border using yellow paint and a brush. 

    "ZX4" came from the kit and I added the "50" for "ZX450" under the tail using spare decals. Same was the situation with the "50" on the air intakes (actually it was "450" but the "4" was painted out with gray like some stencils during the trip to the South). 

          28.jpg 

    Decals for the ejection seat are from Condor decals (the set I have used is the one that has several Argentinean kill for Sea Harriers - very good quality indeed!)

    Other details:

    The windshield wiper is not present in the HC kit. I had to scratch build it. This is what it looks like originally and the final look.

           Steve Bamford will insert a click-able smaller version of photo 29.jpg   Steve Bamford will insert a click-able smaller version of photo 30.jpg  

    I painted the position lights and had to scratch build the one under the fuselage (missing in the kit, I made it using a piece of a clear red disposable knife). 

          31.jpg 

    To make the several openings in the Aden bays, I masked the area and painted them using a brush and black paint. I added a gun sight using clear plasticard, the windshield, the external fuel tanks (very tight fit - I had to sand the opening under the wings), the landing gear doors, the air brake with its actuator arm, the nozzles (that finally, after all my efforts, don't move.), the little "antenna" in front of the windshield (again, scratch built), and the pitot on the nose.

    I finally painted in chrome silver the tip of the radar radome and that finished the kit. It took me 3 months to complete it.

    This kit is dedicated to the Argentine gunners who made the British flyers respect them, and to the 1000 + who died in the war, the 500 + that committed suicide after it, and their loved ones whom they left behind.

    Sources:

    Falklands Air War (Hobson and Noble)

    Sea Harrier over the Falklands (Sharky Ward)

    Historia Oficial de la Fuerza Aerea Argentina (Book 6, Vol. I and II)

    Guerra Aerea en las Malvinas (Andrada)

    Halcones sobre Malvinas (Carballo) 

    Aknowledgments:

    Ricardo Caballero for his explanation of "La Muerte Negra"

    Piero de Santis

    Fabian Vera

            
          Steve Bamford will insert full sized version of photo 32.jpg here  

    Photos and text © by "Pablo Calcaterra"